=pod

=for comment
DO NOT EDIT. This Pod was generated by Swim v0.1.46.
See http://github.com/ingydotnet/swim-pm#readme

=encoding utf8

=head1 NAME

Pegex::Tree - Pegex Parse Tree Receiver

=head1 SYNOPSIS

    use Pegex;
    $tree = pegex($grammar, 'Pegex::Tree')->parse($input);

=head1 DESCRIPTION

L<Pegex::Tree> is receiver class that will shape the captured data from a
Pegex parse operation into a tree made out of arrays.

This module is a very (probably the most) common base class for writing your
own receiver class.

=head1 AUTHOR

Ingy döt Net <ingy@cpan.org>

=head1 COPYRIGHT AND LICENSE

Copyright 2010-2018. Ingy döt Net.

This program is free software; you can redistribute it and/or modify it under
the same terms as Perl itself.

See L<http://www.perl.com/perl/misc/Artistic.html>

=cut
